Subject: Re: [lojban] A serious but ungeneralized new attempt on Q-kau

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 10 Sep 2001 00:08:27 -0400

At 03:01 PM 9/4/01 +0100, And Rosta wrote:
> {ro nu makau I have for dinner cu some-lujvo-of-{tcini}
> lo nu makau is in the fridge}
>
>Is that right? And you want it to mean "Each nu ... dinner has among its
>occurrence-conditions some nu ... fridge".

lenu makau cu nenri le lenkytanxe cu rinka lenu mi citka makau fau le 
raljysanmi

>And how do we get rid of the makau? Thus? --
>
> For every x, for every y that is a ka'e nu I have x for dinner: there 
> is some
> z such that y's occurrence conditions include z's being in the fridge.
>
>I can't decide whether that's too broad when compared to the English.

Not broad enough. What about the case where there is no food in the 
fridge. x could be the merchandise of the local fast food joint, but z is 
noda poi selcitka mi

... Hmm. Jorge may have said this already; I'm not sure. If so, we may be 
agreeing.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org